/*SOLOG GUS*/
.bgbook {background: url(https://gus-morais.com/wp-content/uploads/2025/07/taylor-swift-search-book.webp) no-repeat center 30%; background-size:contain;}
/*grupo no slider*/
.groupblackslider h1 {font-size: 1.2rem}
@media screen and (max-width: 468px) {
.gusposition{max-width: 150px;  text-align: center;  margin: 0 auto;}
} 
@media screen and (min-width: 720px) {
	.bgbook {background: url(https://gus-morais.com/wp-content/uploads/2025/07/taylor-swift-search-book.webp) no-repeat center 50% ; background-size:1024px;}

	 .gusposition{   float: left;    /*left: 70vw;*/          left: 30vw;
        top: 120px;   position: relative;    z-index: 100;}

	.groupblackslider {position: absolute;    bottom: 0;    width: 60vw;     left: 50%;    transform: translateX(-50%);}
	.groupblackslider h1 {font-size: 2rem }
	}
	.ls-wrapper h1 {    font-size: var(--wp--preset--font-size--x-large); color:#FFF;}
.zoomWindowContainer {position: sticky!important;top: 116px!important;}
.posabsolutescale {position:absolute;     top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) SCALE(1.5, 1.5);}
	.posabsolute {position:absolute;  width: 100%;  }
	.zindex100 {z-index:100; position: relative;}
.wp-block-button__link {
  background-color: var(--wp--custom--button--bg);
  color: var(--wp--custom--button--text);
  transition: all 0.2s ease-in-out;
}
.datosevento h3 {background:#e89F5A; margin:10px 0; padding:4px 6px; color:#FFF;}
.datosevento p { margin-top:4px; margin-bottom:20px;}
.articulo {border:1px solid #e89F5A; box-shadow: 3px 3px #1D91C06e, -3px -3px 0em 0 #e89f5a6e;}
.articulo h3{margin:10px 0 0!important; }
.articulo h3, a {padding:0 10px;}
@media screen and (min-width: 720px) {
	.coverdiaghome{ height:100%;     clip-path: polygon(60% 0%, 100% 0%, 100% 100%, 50% 100%); position:absolute;  width: 100%;}
	}
/*
:root :where(.is-layout-constrained) > * {
margin-block-start: 0rem!important;}
*/
#smtaylorhome {
  filter: brightness(1);
  transform-origin: center bottom;
  will-change: transform, filter;
  transition: transform 0.5s ease, filter 0.5s ease;
  transform: /*translateY(40px)*/ scale(1);
}

.transmtaylorhome {
  transform:  /*translateY(40px)*/ scale(1.1)!important;
  filter: brightness(1.1) !important;
}



#smtaylorshadow {
  position: absolute;  filter: sepia(100%) hue-rotate(-20deg) brightness(.8) blur(5px);
  opacity: .6;  transition: all 1s ease;
  z-index: 0;  pointer-events: none;
    transform: translate(16%, 20px) scale(.9);
	}

 .transmtaylorshadow {
  filter: sepia(100%) hue-rotate(-20deg) brightness(.9) blur(8px)!important;  
  opacity: .4!important;              /* Menos opaca al activar */
  /*transform: translate(15px, 15px);*/
}

/*
{position: absolute;
    width: 100%;
height: 100%;}*/
.slidergroup .ls-fullscreen-wrapper {margin-block-start: 0rem!important;}

footer h4 {color:#ddd; padding:10px 0; text-transform:uppercase;}
footer .wp-block-navigation  {
    margin-block-start: 0rem!important;}}
.wp-block-button__link:hover {
  background-color: #ffcd9f;
  color: #000;
}
.homeimgpart {float: right;
    right: 0;
    position: absolute;
    max-width: 40vw !important;
min-width: 490px;}
.floatright {float:right; right:0;}
/*.cajatexto {border:10px #ff8800 solid}
.grupo-con-altura {
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
  height: 400px; 
}
.grupo-con-altura > .wp-block-group:last-child {
  margin-top: auto!important;
}

*/
.overhidden {overflow:hidden;}
@media only screen and (min-width: 720px) and (max-width: 1024px) {

body {    font-size: 2vw!important;}
}
/*Invertir colores blanco/negro de los logos UE*/
.logo-invert {
    filter: invert(1) grayscale(1);
}
/*.newsletter label{max-width: 250px;}*/
/*form con placeholder y label */
form label {font-size:0}
form label span{font-size:1rem}
form label input[type="checkbox"]{font-size:1rem!important}
/*colores en el form*/
input[type="submit"], .fbc-items li a{ color: var(--wp--custom--button--text);}
input[type="submit"]{   background-color: var(--wp--preset--color--accent-2);
  color: var(--wp--custom--button--text);}
input[type="submit"] {border: none!important; /*border-radius: 9999px!important;*/  color: #FFF;   transition: all 0.2s ease-in-out;
 }
input[type="submit"]:hover{background-color: #ffcd9f;
    color: #000; /*transform: scale(1.1);*/}
input, textarea,  select {  border: 1px solid #000!important;}

input:focus, textarea:focus,  select:focus {  border: #C5A253 3px solid!important;}
input[type="checkbox"]::before {   background-color: var(--wp--preset--color--accent-2);}

footer input:not([type="submit"]) {    background: #666!important; color:#FFF!important;     border: 0 !important;}
footer input:not([type="submit"]):not([type="checkbox"]) {  padding: 20px!important;}
footer input:not([type="submit"])::placeholder  { color:#ddd!important}
.textopeqRGPD{    position: relative;    float: left;}
.portfolio-image {
    max-height: 450px!important;
}
.tindalos-redes-lista img{    width: 100%;}
/*interacción del título en el header*/
.titulo-header {
    transition: 0.3s!important;
}

.titulo-header:hover {
    color:#C5A253!important;
}

/* header en home */
body.home header { /* position: fixed;  width: 100%;  top: 0px;  left: 0;  background-color: #00000047;  color: white;  z-index: 999;*/ transition: background-color 0.3s, color 0.3s;}
body.home.scrolled header {  background-color: rgba(255, 255, 255, 0.9);  color: black; backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px);}
body.home header ul {  /*color: white; */ transition: color 0.3s;}
body.home.scrolled header ul {  color: black;}
/*
body.home header ul>li:last-of-type a{      border: 1px solid #FFF; transition: 0.3s;}
body.home header ul>li:last-of-type a:hover{      border: 1px solid #000; background-color: #FFF; color: #000!important;}
body.home.scrolled header ul>li:last-of-type a{      border: 1px solid #000; transition: 0.3s;}
body.home.scrolled header ul>li:last-of-type a:hover {
    background-color: #000;
    color:#FFF!important;
}
*/
/* header en el resto de la página*/
header {
    background-color: rgba(255, 255, 255, 0.7);
    position:sticky;
    top: 0px;
    z-index: 9999;
    -webkit-backdrop-filter: blur(10px);     box-shadow: 2px 2px 10px 4px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 720px) {
header {
 backdrop-filter: blur(10px); 	}
}
.wp-block-navigation a{
    transition: color 0.3s ease;

}
  
.wp-block-navigation li:hover {
    color: #C5A253;         
}

a:hover {
    text-decoration: none !important;
    box-shadow: none !important;
}


